This project contains 1 outdated development dependencies.

Crate jemallocator

Dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 jemalloc-sys^0.3.20.3.2up to date
 libc^0.2.80.2.98up to date

Dev dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 paste^0.11.0.5out of date